<!DOCTYPE html>
<html>
    <head>
    
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

        <title>Contact Me</title>
    </head>

<body class="bg-dark text-light">
    
    <div class="text-center flex-column my-5">
        
        <h2>Contact Me</h2>
        
        <div class="col-sm-12 col-xl-4 col-md-8 row bg-primary justify-content-center mx-auto container-fluid  p-3">
            <div>
                <div class="col flex-column text-center">
                    
                    <label> Name </label>
                    <input type="letter" class="w-100">

                    <label>Email</label>
                    <input type="letter" class="w-100">

                    <label for="number">Contact Number</label>
                    <input type="number" class="w-100">
                    
                    <label>Concern</label>
                    <select class="w-100">
                        <option>Quotation</option>
                        <option>Contractual</option>
                        <option>Factual</option>
                        <option>Flat</option>
                    </select>

                    <label>Message</label>
                        <textarea cols="20" rows="7" class="w-100">
                    </textarea>

                    <button type="button" class="btn btn-dark" data-toggle="modal" data-target="#exampleModal" >
                        Send Email
                    </button>
                </div>
            </div>

            <div class="modal text-dark" tabindex="-1" id="exampleModal">
                <div class="modal-dialog">
                  <div class="modal-content">
                    <div class="modal-header">
                      <h5 class="modal-title">Thank You For Contacting Us!</h5>
                      <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                      </button>
                    </div>
                    <div class="modal-body">
                      <p>Message Successfully Sent</p>
                    </div>
                    <div class="modal-footer">
                      <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                    </div>
                  </div>
                </div>
              </div>
            </div>
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>